
newslist_url = new Array(
"http://blog.email.biglobe.ne.jp/201004/article_3.html"
);
newslist_name = new Array(
"障害・メンテナンス情報について"
);
newslist_blogname = new Array(
"BIGLOBEメールサービス事務局"
);
newslist_blogiurl = new Array(
"http://blog.email.biglobe.ne.jp/"
);
newslist_date = new Array(
"2010/04/21"
);
	